path: /srv/mottainai/build/886883258159668656/luet-entropy-repo/build/ExtUtils-InstallPaths-dev-perl-0.11.0+3.package.tar.gz
dependencies: []
compilespec:
  steps:
  - source /etc/profile && ACCEPT_LICENSE=* equo i dev-perl/ExtUtils-InstallPaths-0.11.0
    && equo cleanup
  env: []
  prelude: []
  image: ""
  seed: sabayonarm/luetcache:f89765ed2d8f77b089eb890dbfc1f67646a7472ce2a78e952e7af3d725df20b1
  package:
    id: 0
    name: ExtUtils-InstallPaths
    version: 0.11.0+3
    category: dev-perl
    useflags:
    - userland_GNU
    - elibc_glibc
    - split-usr
    - abi_x86_64
    - amd64
    - big-endian
    - -test
    - kernel_linux
    state: ""
    packagerequires:
    - id: 0
      name: sabayon-base
      version: "9999"
      category: layer
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      isset: false
      provides: []
      path: ""
      description: ""
      uri: []
      license: ""
      labels: {}
    packageconflicts: []
    isset: false
    provides: []
    path: ""
    description: ""
    uri: []
    license: Artistic GPL-1+
    labels:
      original.package.category: dev-perl
      original.package.name: ExtUtils-InstallPaths
      original.package.slot: "0"
      original.package.version: 0.11.0
  sourceassertion:
  - package:
      id: 0
      name: sabayon-base
      version: "9999"
      category: layer
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      isset: false
      provides: []
      path: ""
      description: ""
      uri: []
      license: ""
      labels: {}
    value: true
    hash:
      buildhash: e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855
      packagehash: f89765ed2d8f77b089eb890dbfc1f67646a7472ce2a78e952e7af3d725df20b1
  - package:
      id: 0
      name: ExtUtils-InstallPaths
      version: 0.11.0+3
      category: dev-perl
      useflags:
      - userland_GNU
      - elibc_glibc
      - split-usr
      - abi_x86_64
      - amd64
      - big-endian
      - -test
      - kernel_linux
      state: ""
      packagerequires:
      - id: 0
        name: sabayon-base
        version: "9999"
        category: layer
        useflags: []
        state: ""
        packagerequires: []
        packageconflicts: []
        isset: false
        provides: []
        path: ""
        description: ""
        uri: []
        license: ""
        labels: {}
      packageconflicts: []
      isset: false
      provides: []
      path: ""
      description: ""
      uri: []
      license: Artistic GPL-1+
      labels:
        original.package.category: dev-perl
        original.package.name: ExtUtils-InstallPaths
        original.package.slot: "0"
        original.package.version: 0.11.0
    value: true
    hash:
      buildhash: f89765ed2d8f77b089eb890dbfc1f67646a7472ce2a78e952e7af3d725df20b1
      packagehash: e9815323fef2ad7179baf5b6c8cdf8bfdb385ce0ca319659fb8f94330c916800
  retrieve: []
  outputpath: /srv/mottainai/build/886883258159668656/luet-entropy-repo/build
  unpack: true
  includes:
  - /usr$
  - /usr/lib64$
  - /usr/lib64/perl5$
  - /usr/lib64/perl5/vendor_perl$
  - /usr/lib64/perl5/vendor_perl/5.30.1$
  - /usr/lib64/perl5/vendor_perl/5.30.1/ExtUtils$
  - /usr/lib64/perl5/vendor_perl/5.30.1/ExtUtils/InstallPaths.pm$
  - /usr/lib64/perl5/vendor_perl/5.30.1/x86_64-linux-thread-multi$
  - /usr/lib64/perl5/vendor_perl/5.30.1/x86_64-linux-thread-multi/auto$
  - /usr/lib64/perl5/vendor_perl/5.30.1/x86_64-linux-thread-multi/auto/ExtUtils$
  - /usr/lib64/perl5/vendor_perl/5.30.1/x86_64-linux-thread-multi/auto/ExtUtils/InstallPaths$
  - /usr/lib64/perl5/vendor_perl/5.30.1/x86_64-linux-thread-multi/auto/ExtUtils/InstallPaths/.packlist$
  - /usr/share$
  - /usr/share/doc$
  - /usr/share/doc/ExtUtils-InstallPaths-0.11.0$
  - /usr/share/doc/ExtUtils-InstallPaths-0.11.0/Changes.bz2$
  - /usr/share/doc/ExtUtils-InstallPaths-0.11.0/README.bz2$
checksums:
  sha256: 38758d855efab25f0a8caffabc87b713d8bfe85498bd0c6ba81847c19da516c2
sourceassertion: []
compressiontype: gzip
files:
- usr/lib64/perl5/vendor_perl/5.30.1/ExtUtils/InstallPaths.pm
- usr/lib64/perl5/vendor_perl/5.30.1/x86_64-linux-thread-multi/auto/ExtUtils/InstallPaths/.packlist
- usr/share/doc/ExtUtils-InstallPaths-0.11.0/Changes.bz2
- usr/share/doc/ExtUtils-InstallPaths-0.11.0/README.bz2
